Subject: [bug#41137] [PATCH 0/1] gnu: tinyxml2: Update to 8.0.0.

From: Vincent Legoll <[email-masked]>
Date: Fri, 8 May 2020 14:50:39 +0200

Tested by rebuilding gromacs, whose test suite uses tinyxml2 and which
still runs OK.

The use of this version of tinyxml2 will be submitted for inclusion
in upstream gromacs, and will also allow to upstream the gromacs
patch related to tinyxml2 update.